.flockler * { box-sizing: border-box; }

/* ---- grid ---- */

.grid {
    background: #ffffff;
    max-width: 1200px;
    margin-bottom: 30px;
}

/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

/* ---- .grid-item ---- */

.grid-item {
    float: left;
    width: 23%;
    min-width: 250px;
    background: #ffffff;
    margin-bottom: 10px;
    border-top: 1px solid rgba(128, 128, 128, .1);
    box-shadow: 0 1px 1px #00000009, 0 2px 2px #00000009, 0 4px 4px #00000009, 0 8px 8px #00000009, 0 16px 16px #00000009;
}

.grid-item .header {
    padding: 5px 10px;
    height: 60px;
}
.grid-item .header svg {
    color: #0077b5;
}
.grid-item .content .text {
    padding: 15px;
}
.grid-item .content img {
  display: block;
  height: auto;
  width: 100%;
}
.grid-item .content a .text  {
    color: #111;
    text-decoration: none;
    font-size: .9em;
}
.grid-item .content a:hover {
    color: #111;
    text-decoration: none;
}

.flockler .grid-item .symrise-logo {
    max-width: 40px;
    height: auto;
    display: inline-block;
}

.flockler .grid-item .headline-ag {
    position: relative;
    top: -12px;
    font-size: .8em;
    font-weight: bold;
}

.flockler .grid-item .footer {
    border-top: 1px solid rgba(128, 128, 128, .1);
    padding: 2px 10px;
}

.flockler .grid-item .footer_icon {
    height: 1.3em;
    margin-right: .25em;
    opacity: .5;
    pointer-events: none;
    width: 1.5em;
}

.flockler .grid-item .footer .time {
    position: relative;
    top: -7px;
    font-size: 0.8em;
    color: #555;
}

@media (max-width: 840px) {
  .grid-item {
    width: 48%;
  }
}

@media (max-width: 540px) {
  .grid-item {
    width: 95%;
  }
}
